
.btn {
  background:#d8d2e9;
  background: linear-gradient(to right bottom, #dfd9d9 50%, #d3d3d3 50%);
  
  display:inline-block;
  padding:2vw 2vw;
  font-size:2vw;
  text-align:center;
  margin-right: auto;
  padding-right: auto;
  color:#ffffff;
  font-weight:normal;
  text-transform:uppercase;
  font-family:'lato', sans-serif;
  float: center;

}

.btn:hover, .btn:focus {
  background:#dfd9d9;
  background: linear-gradient(to right bottom, #d8d2e9 50%, #b5aad5 50%);
}

.bigger {
  padding:2.25em 3.0em;
}

body { text-align:center; padding-top:1.0em; }
a { text-decoration:none; }


.box-grey {
    padding-top: 50px;
    padding-bottom: 50px;
    padding-left: 10px;
    padding-right: 10px;
    text-align:center;
    float: center;
    margin-left: auto;
    margin-right: 10px;
    background-color: #d3d3d3;
    margin-top: 40px;
    margin-bottom: 0px;
    font-size: 18px;
    border: black solid 1px;
       z-index: -1;
}

.box-purple {
     padding-top: 50px;
    padding-bottom: 50px;
    background-color: #d8d2e9;
    padding-left: 10px;
    padding-right: 10px;
   border: black solid 1px;
    text-align: center;
   margin-left: auto;
    margin-right: 5px;
    float:center;
    background-color: #d8d2e9;
    margin-top: 40px;
    margin-bottom: 10px;  
    font-size: 18px;
     z-index: -1;
}

.arts-explain {
    font-size: 20px;
    text-align: justify;
    margin: 40px 20px 70px auto;
    padding-bottom: 70px;
    padding-top: 0;
}

.btn-arts-grey:link,
.btn-arts-grey:visited {
    display: inline-block;
    padding: 10px 30px;
    font-weight: 300;
    text-decoration: none;
    border-radius: 200px;
    transition: background 0.2s, border 0.2s;
    border: 1px solid #bab0d8;
    background-color: #d8d2e9;
    color: black;
    
}
.btn-arts-grey:hover,
.btn-arts-grey:active {
    background-color: #bab0d8;
}
.btn-arts-grey {
    margin-top: 5px;
}

.btn-arts-purple:link,
.btn-arts-purple:visited {
    display: inline-block;
    padding: 10px 30px;
    font-weight: 300;
    text-decoration: none;
    border-radius: 200px;
    transition: background-color 0.2s, border 0.2s;
    border: 1px solid #bababa;
    background-color: #d3d3d3;
    color: black;
    
  
    
}
.btn-arts-purple:hover,
.btn-arts-purple:active {
    background-color: #bababa;
}
.btn-arts-purple {
    margin-top: 5px;
}


.arts-images {
    float: left;
    margin-left: 0px;
    width: auto;
    height: 50%;
    object-fit:contain;
    padding-right: 0px;
    margin-top: 0px;
    margin-right: 20px;
    border: black solid 1px;
}

.heading-line {
    border-bottom: 3px solid #000;
    font-size: calc(1.5vw + 1em);
    padding-top: 0.6vw;
    padding-bottom: 0.6vw;
    margin: 0.5vw 20%;
    word-spacing: 0.4vw;
    letter-spacing: 0.25vw;
}


#homepage {
  background: url('../images/Homepage.png') no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
color: #ededed;
}

/* #homepage-heading {
    text-align: center;
    margin-right: auto;
    margin-top: 150px;
    width: 150%;
    font-size: 270%;
    font-weight: 100;
    word-spacing: 5px;
    letter-spacing: 6px;
} */
   
/* input[type=text],
input[type=email],
select, */


textarea {
    width: 50%;
    padding: 7px;
    border-radius: 3px;
    border: 1px solid #cccccc;
    }

textarea {
    height: 100px;
}

.clearfix {zoom: 1}
.clearfix:after {
    content: '.';
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
}

.arts-showcase {
    list-style: none;
    width: 100%;
}

.arts-showcase li {
    display: block;
float: left;
    width: 25%;
}

.arts-photo {
    width: 50%;
    height: auto;
    margin-left: 200px;
    overflow: hidden;
    background-color: #000;
}

.arts-photo img {
    width: 100%;
    height: auto;
    transform: scale(1.15);
    transition: transform 0.5s, opacity 0.5s;
    opacity: 0.7;
}

.arts-photo img:hover {
    transform: scale(1.04);
    opacity: 1;
}

/* Mini Sidenav  -- is this used anymore */


.mini-sidenav {
    height: 50%;
    
    position: absolute;
}
    
.mini-sidenav:hover {
    font-size: 70%;
}

.map-section {
    display: block;
    padding: 50px;
    padding-left: 20px;
    
}

.inputs{
    position: fixed;
    float: left;   
}

.contact-img {
    width: auto;
    height: 400px;
    margin:10px;
}

#contact-link {
    ;
}

.section-form {
    margin: 10px 20%;
    padding:0;
 
}

.contact-img1 {
    width: auto;
    height: 200px;
}

.row {
    padding-top: 10px;
    padding-left: 0;
}

#submit {
    float: right;
    top=0;
}


a {
    color: inherit;
}


/*  About US page */
.about-section{
  position: absolute;
  padding: 4vw;
  margin: 3% 10%;
  border-color: black;
  border-width: 5px;
  text-align: center;
  background-color: rgba(71, 78, 93,0.75);
  color: white;
  z-index: -1;

}


.about-section  p{
  text-align: left;
  color: white;
  font-size: calc(0.5vw + 0.8em);  
}

/*  Instructors Javascript page */
.insSelect {
  width: 110px;
  position: fixed;
  z-index: 7;
  top: 20px;
  right: 10px;
  background: #d8d2e9;
  overflow-x: hidden;
  overflow-y: hidden; 
  padding: 8px 0;
  justify-items: center;
}

.insSelect a {
  padding: 6px 8px 6px 16px;
  text-decoration: none;
  display: block;
}

.insPicture {
    width: 100px;
    height: 100px;
    background-color: #222;

}
.insPicture:hover {
    transform: scale(1.5);
    transition-duration: 0.2s;

}

@media only screen and (max-width: 720px) {
.insSelect {
    transform: rotate(-90deg);
    bottom: 10vh;
    left: 25vw;
    top: auto;
    right: auto;
    }
    .insSelect img {
        transform: rotate(90deg);
        max-height: 100%;
        max-width: 100%;
    }
    .back {
        z-index: 9;
    }
}